* {
    margin: 0px ;
    padding: 0% ;
    font-family:'Times New Roman', Times, serif ;
    text-align: center;
}
#header {
    width:auto ;
    height: auto ;
}

#titulo-header {
    font-size: 25px ;
    text-aling: center ;
    color: cadetblue;
}

#content-header {
    width:auto ;
    height: auto;
    background-color: lightpink;
}

#article-header {
    font-size: 20px;
    text-align: center;
    width: 100%;
}